Bug 469596 - pirut crashed
pirut crashed
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: yum (Show other bugs)
rawhide
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Seth Vidal
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-02 19:49 EST by John Monaghan
Modified: 2014-01-21 18:06 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-04 10:44:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
out produced by pirut crash (2.87 KB, text/plain)
2008-11-02 19:49 EST, John Monaghan
no flags Details

  None (edit)
Description John Monaghan 2008-11-02 19:49:36 EST
Created attachment 322254 [details]
out produced by pirut crash

Description of problem:
pirut crashed while attempting to apply java development packages

Version-Release number of selected component (if applicable):


How reproducible:



Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Jeremy Katz 2008-11-03 10:34:10 EST
What versions of pirut and yum do you have installed?
Comment 2 John Monaghan 2008-11-03 11:10:46 EST
Name        : pirut                        Relocations: (not relocatable)
Version     : 1.3.31                            Vendor: Fedora Project
Release     : 1.fc8                         Build Date: Wed 28 May 2008 03:15:23 PM CDT
Install Date: Wed 11 Jun 2008 11:42:48 PM CDT      Build Host: xenbuilder2.fedora.redhat.com
Group       : Applications/System           Source RPM: pirut-1.3.31-1.fc8.src.rpm
Size        : 1434336                          License: GPL
Signature   : DSA/SHA1, Tue 10 Jun 2008 01:57:05 PM CDT, Key ID b44269d04f2a6fd2
Packager    : Fedora Project
URL         : http://fedoraproject.org
Summary     : Package Installation, Removal and Update Tools
Description :
pirut (pronounced "pirate") provides a set of graphical tools for managing
software.

Name        : yum                          Relocations: (not relocatable)
Version     : 3.2.19                            Vendor: Fedora Project
Release     : 3.fc8                         Build Date: Wed 03 Sep 2008 10:19:39 AM CDT
Install Date: Tue 16 Sep 2008 10:58:15 PM CDT      Build Host: xenbuilder4.fedora.phx.redhat.com
Group       : System Environment/Base       Source RPM: yum-3.2.19-3.fc8.src.rpm
Size        : 2753672                          License: GPLv2+
Signature   : DSA/SHA1, Tue 09 Sep 2008 04:53:46 PM CDT, Key ID 62aec3dc6df2196f
Packager    : Fedora Project
URL         : http://linux.duke.edu/yum/
Summary     : RPM installer/updater
Description :
Yum is a utility that can check for and automatically download and
install updated RPM packages. Dependencies are obtained and downloaded
automatically prompting the user as necessary.
Comment 3 Jeremy Katz 2008-11-03 12:47:21 EST
Can you try 'yum clean all' as root and see if that fixes things?
Comment 4 John Monaghan 2008-11-03 18:42:27 EST
That seemed to fix things. I was able to install the software.
Thanks Jeremy,
John
Comment 5 seth vidal 2008-11-04 10:44:16 EST
1. this isn't really a rawhide bug
2. closing

Note You need to log in before you can comment on or make changes to this bug.